.pill {
  display: inline-block;
  padding: 0.15em 0.50em 0.05em 0.50em;
  font-size: 0.85em;
  font-weight: 600;
  color: white;
  background-color: #2563eb; /* blue */
  border-radius: 9999px;      /* makes it pill-shaped */
}

.pill-success {
  background-color: #16a34a;
  color: white;
}
.pill-warning {
  background-color: #f59e0b;
  color: black;
}
.pill-danger {
  background-color: #dc2626;
  color: white;
}
.pill-grey {
  background-color: #9e9e9e;
  color: white;
}